.font-roboto { font-family: 'Roboto', sans-serif; }
.font-mono { font-family: 'PT Mono', monospace; }
@media (max-width: 768px) {
    .slider-img {
        object-position: right top;
    }
}
.block-1 .swiper-slide {
    height: 100vh !important;
}
@media (max-width: 1024px) {
    .block-1 .swiper-slide {
        height: 75vh !important;
    }
}
@media (max-width: 640px) {
    .block-1 .swiper-slide {
        height: 60vh !important;
    }
}

.hero-text-overlay .hero-text-align {
    align-items: center;
    justify-content: flex-start;
    text-align: left;
}
@media (max-width: 900px) {
    .hero-text-overlay .hero-text-align {
        align-items: flex-start;
        justify-content: center;
        text-align: center;
        padding-top: 10vh;
    }
    
}

.text-title {
    font-family: roboto;
    font-weight: 500;
    line-height: 1.1;
    font-size: clamp(1.6rem, 4.5vw, 4.5rem);

    color: #1a1a1a;

    text-shadow:
        1px 1px 0 #fff,
        -1px -1px 0 #fff,
        1px -1px 0 #fff,
        -1px 1px 0 #fff,

        2px 2px 3px rgba(0,0,0,0.4);
}


@media (max-width: 768px) {
    .text-title {
        text-shadow:
            1px 1px 0 #fff,
            -1px -1px 0 #fff,
            1px -1px 0 #fff,
            -1px 1px 0 #fff,

            0 0 6px rgba(0,0,0,0.7); 
    }
}